apt-get upgrade时提示:The following packages have been kept back

栏目:经验分享 作者:小天 点击: 60 次

该警告提示是因为有部份packages的安装版比release版要新,从而出现”The following packages have been kept back”这个问题,解决方法,使用以下命令统一更新到发布的版本:

这条命令会强制更新软件包到最新版本,并自动解决缺少的依赖包。



声明: 本文由( 小天 )原创编译,转载请保留链接: apt-get upgrade时提示:The following packages have been kept back

------====== 本站公告 ======------
欢迎使用趣域网域名百科,我们将长期提供域名使用相关知识和投资域名的方法和技巧;并提供主机、服务器的解决问题和网站运营方法。